<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.1.0@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/917f3159bf347cdc50ff7ec28c33c0bc/appcompat-1.1.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/917f3159bf347cdc50ff7ec28c33c0bc/appcompat-1.1.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/917f3159bf347cdc50ff7ec28c33c0bc/appcompat-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.1.0/9865019bbd2d95e41dede3d8ebf964aa93f97766/appcompat-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>